.clearfix:after{
	content:'';
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0;
	height:0;
}

.clearfix{
	*display:inline-block;
	height:1%;
}

html, body {
	height: 100%;
}

body{
	width:100%;
	height: 100%;
	min-width:960px;
	position:relative;
}

/* header 
.home header{
	background:url(/images/cover.jpg) center no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	height:100%;
}
*/
header{
	width:100%;
}

.logo{
	float:left;
}
.logo-text{
  font-size: 26px;
  float: left;
  margin: 38px 0 0 5px;
}
.header-right{
  float: right;
  width: 170px;
}

.socicons{
  float: right;
  margin-top: 10px;
}

.language{
  font-size: 20px;
  margin: 10px 0 0 0;
  position: relative;
  float: right;
}
.lang-item{
  float: left;
margin: 0 0 0 10px;
}




.lang-item a{
	color:#282827;
	text-decoration:none;
}

.lang-item a:hover{
	color:#f79233;
}
.lang-active a {
  color: #f79233;
}

.header-top{
	width:960px;
	margin: 3px auto 0 auto;
	overflow:hidden;
}

.navigation{
	background:rgba(0,0,0,0.8);
	position:relative;
	z-index:999;
}

.navigation > ul{
	width:890px;
	margin:0 auto;
	display: table;
}

.navigation li{
	text-align: center;
	font:14px tahoma;
	color:#fff;
	padding:10px 0;
	text-transform:uppercase;
	position:relative;
}

.navigation li a:hover{
	color:#f79233;
}

.navigation > ul > li{
	display:table-cell;
	white-space: nowrap;
}

.navigation  .active > a{
	color:#f79233;
}

.navigation > ul > li:first-child:before{
	display:none;
}

.navigation li:before{
	content:'';
	display:inline-block;
	width:5px;
	height:5px;
	background:#f79233;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	margin:0 10px;
	position: relative;
	top: 8px;
	vertical-align:top;
}

.navigation li a{
	color:#fff;
	text-decoration:none;
}

.dropdown{
	position: absolute;
	padding: 11px 0 0 0;
	margin: 0 0 0 9px;
	display:none;
}

.dropdown li a:hover{
	color: #f79233;
}

.navigation li:hover .dropdown{
	display:block;
}

.dropdown li{
	padding:5px 0;
	background: rgba(0,0,0,0.8);
	padding-right:10px;
	text-align: left;
}

.dropdown li:before{
	margin: 0;
	margin-right: 10px;
	margin-left: 3px;
}
	
/* container */
.container{
	min-height: 81%;
}

.home .container{

}

.slideshow{
	padding:1px 0 0 0;
}

.film_roll_child{
	position:relative;
}

.film_roll_child img{
	display:block;
}

.film_roll_child-shadow{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);	
}

#demo .active .film_roll_child-shadow{
	display:none;
}

.slideshow-text{
	position:absolute;
	bottom:0;
	z-index:9;
}

.slideshow-text h3{
	font:bold 22px tahoma;
	color:#f79233;
	background:rgba(0,0,0,0.8);
	display:inline-block;
	padding:10px 10px 10px 15px;
	margin:0 0 7px 0;
	float:left;
}

.slideshow-text p{
	font:18px tahoma;
	color:#fff;
	padding:10px 10px 10px 15px;
	display:inline-block;
	background:rgba(0,0,0,0.8);
	float:left;
}
.slideshow-text-parag{
	float:left;
	width:80%;
}

.slideshow-readmore{
	float: right;
	position: absolute;
	right: 0;
	bottom: 0;
}

.film_roll_pager{
	padding: 5px 0 15px 0;
}

.film_roll_pager a {
	width: 20px!important;
	height: 20px!important;
	display: inline-block;
	margin: 0 5px 0 0!important;
	transition: all 1s ease;
	background: #f79233!important;
	border:0!important;
	border-radius:0!important;
	vertical-align: top;
	text-decoration:none;
	font:bold 16px tahoma;
	color:#fff;
}

.film_roll_next,.film_roll_prev{
	display:none!important;
}

.film_roll_pager a.active span{
	display:block!important;
}

.members{
	
}

.members h2{
	font:30px tahoma;
	color:#353535;
	text-align:center;
	text-transform:uppercase;
}

.members-content{
	background:#000;
}

.members-content-in{
	width:960px;
	margin:0 auto;
	padding:20px 0 20px 0;
}

.members-part{
	margin:0 0 10px 0;
}

.members-part .members-short:first-child {

}

.members-short{
	position:relative;
	float:left;
	margin:0 5px 10px 5px;
	width: 310px;
	height: 210px;
}

.members-short-up{
	width: 470px;
}

.members-short img{
	display:block;
	margin: 0 auto;
	max-width:100%;
}

.members-short-info{
	position:absolute;
	top:0;
	left:0;
	background:rgba(20,14,8,0.5);
	width:100%;
	height:100%;
	opacity:0;
	-webkit-transition:0.5s all ease-in-out;
	-moz-transition:0.5s all ease-in-out;
	transition:0.5s all ease-in-out;
}

.members-short:hover .members-short-info{
	opacity:1;
}

.members-short h3{
	font:24px tahoma;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	padding:30px 0 0 0;
}

.members-content-in p{
	font:12px/18px tahoma;
	color:rgba(255,255,255,0.4);
	text-align:center;
	padding:90px 0 10px 0;
}

.members-logo{
	display:block;
	margin:0 auto;
}

.news{
	padding:20px 0 90px 0;
	background:#cecece;
}

.news h3{
	font:bold 18px tahoma;
	color:#fff;
	text-transform:uppercase;
	background:#000;
	display:inline-block;
	min-width:300px;
	padding:5px 0 5px 5px;
}

.news-in{
	width:960px;
	margin:0 auto;
}

.news-blog{
	background:#fff;
	padding:10px 0 0 0;	
	border-bottom:2px solid #f4963f;
	width:660px;
	float:left;
}

.news-blog time{
	font:12px tahoma;
	color:#f79233;
}

.news-blog h4{
	font:16px/20px tahoma;
	color:#000;
}

.news-blog > section{
	padding: 0 0 0 10px;

}

.news-short{
	padding:5px 0;
	border-top:1px dotted #000;
} 

.news-short a{
	display:block;
	text-decoration:none;
}

.news-short a:hover{
	opacity:0.5;
}

.news-left .news-short:first-child,.news-right .news-short:first-child{
	border:0;
}

.container .news-right{
	padding-left:20px;
	padding-right:10px;
}

.read-more-all{
	font:14px tahoma;
	color:#fff;
	text-align:right;
	height:20px;
	display:inline-block;
	float:left;
	width:100%;
	margin:10px 0 0 0;
}

.read-more-all a{
	color:#fff;
	display:block;
	background:#000;
	text-decoration:none;
	min-width:170px;
	height: 100%;
	display: inline-block;
	text-align:center;
}

.baner{
	float: left;
	width: 300px;
}

.baner img{
	max-width:100%;
}

/* about */
.big-images{
  min-height: 74px;
	width:100%;
	height:100%;
	margin: -37px 0 0 0;
}

.big-images img{
	display:block;
	margin:0 auto;
	max-width:100%;
}

.about{
	margin: -36px 0 0 0;
	padding:0 0 30px 0;
	position: relative;
	z-index: 9;
}

.about h2{
	font:30px tahoma;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	background: rgba(0,0,0,0.8);
	padding: 0 0 2px 0;
}

.about p{
	font:16px/20px tahoma;
	color:#474747;
	display: block;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

.about-top{
	width:660px;
	margin:0 auto;
	text-align:center;
	border-bottom:2px solid #333333;
	padding:35px 0 10px 0;
}

.about-content{
	width:960px;
	margin:20px auto 0 auto; 	
}

.about-content-short{
	border-bottom:1px solid #333333;
	padding:15px 0;
}	

.about-content h3{
	font:22px tahoma;
	color:#404040;
	text-transform:capitalize;
	padding:0 0 5px 0;
}

.carousel{
	width: 960px;
	height: 195px;
	margin: 0 auto;
	position:relative;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	margin: 40px 0 0 0;
}


.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 960px;
	height: 195px;
	margin: 0 auto;
}

.jcarousel-skin-tango .jcarousel-item {
	width: 190px;
	height: 150px;
	margin: 0px 1px;
	padding: 0 0 5px 0;
	position:relative;
}

.jcarousel-skin-tango .jcarousel-item img{
	max-width:100%;
	max-height:100%;
}

.jcarousel-prev,.jcarousel-next{
	width:26px;
	height:48px;
	position:absolute;
	top:50%;
	margin:-24px 0 0 0;
	z-index:999;
	cursor:pointer;
}

.jcarousel-next{
	background:url(../images/next.png) no-repeat;
	right:-35px;
}

.jcarousel-prev{
	background:url(../images/prev.png) no-repeat;
	left: -15px;
}

/* structure */
.structure{
	
}

.structure-content{
	width:660px;
	text-align:center;
}

.structure-content h3{
	font:30px tahoma;
	color:#404040;
}

.structure-content h4{
	font:18px/10px Sylfaen;
	color:#404040;
	padding:0 0 10px 0;
	border-bottom:1px solid #333333;
}

.structure-content-short-images{
	float:none;
	margin:0 auto;
	max-width:100%;
}

.structure-content-short-text p{
	padding:20px 0 10px 0;
}

.structure-content-short{
	border-bottom: 2px solid #333333;
}

.site-link{
	
}

.site-link p{
	font:bold 14px tahoma;
	color:#404040;
	padding:15px 0 0 0;
}

.site-link p a{
	display:block;
	font:14px tahoma;
	color:#3e96bf;
	padding:5px 0 0 0;
}

/* news */
.news-page-all{
	margin:0;
}

.news-page{
	width:960px;
	margin:20px auto 0 auto;
}

.news-page time{
	font:12px tahoma;
	color:#f79233;
}

.news-page h3{
	font:18px/20px tahoma;
	color:#383838;
	margin:2px 0;
}


.news-images img{
	max-width:100%;
}

.readMore{
	font: 14px tahoma;
	color: #f79233;
	width: 100%;
	display: block;
	text-align: right;
}

.readMore a{
	text-decoration:none;
	color:#f79233;
}

.news-list{
	margin:0 0 15px 0;
}

.news-list-short{
	float:left;
	width:310px;
	margin:10px 4px 0 4px;
}


.news-list-short img{
	display:block;
	max-width:100%;
	margin:0 auto;
}

.news-text{
	margin:5px 0 0 0;
}

.pagination{
	text-align:center;
	margin:35px 0 0 0;
}

.pagination li{
	display:inline-block;
	font:18px tahoma;
	color:#8c8c8c;
	margin:0 3px;
}

.pagination li a{
	color:#8c8c8c;
	text-decoration: none;
	display: block;
	padding: 0px 6px;
}

.pagination .pagination-active a{
	color:#fff;
	background:#808080;
}

.pagination-prev a,.pagination-next a{
	width: 26px;
	height: 20px;
	background-image: url(../images/pagination-next.png);
	background-repeat: no-repeat;
	position: relative;
	top: 3px;
}

.pagination-prev a{
	background-image: url(../images/pagination-prev.png);
	background-repeat: no-repeat;
	background-position: -38px 0;
	margin:0 80px 0 0;
}

.pagination-next a{
	margin:0 0 0 80px;
}

.pagination-prev a:hover{
	background-position: 0 0;
}

.pagination-next a:hover{
	background-position: -38px 0;
}

/* news-inner */

.news-page-inner .news-list-short{
	width:100%;
	float:none;
	margin-bottom:5px;
}

.news-page-inner .news-images{
	margin-top:5px;
}

.news-page-inner h3{
	font-size:22px;
}

.share{
	border-top:2px solid #808080;
	margin:15px 0 0 0;
	padding:40px 0 20px 0;
} 

.share img{
	display:block;
	margin:0 auto;
}


.images-list-short{
	border:1px solid #d4d4d4;
	width: 180px;
	position:relative;
	float: left;
	margin: 10px 4px 0 4px;
} 

.images-list-short:hover .shadow{
	opacity:1;
}

/* partners */
.partners .news-list-short{
	border:1px solid #d4d4d4;
	width: 180px;
	position:relative;

} 

.shadow{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(51,51,51,0.9);
	text-align:center;
	-webkit-transition:0.5s ease-in-out;
	-moz-transition:0.5s ease-in-out;
	transition:0.5s ease-in-out;
	opacity:0;
}

.shadow a{
	text-decoration:none;
}

.partners .news-list-short:hover .shadow{
	opacity:1;
}

.shadow a{
	display:block;
	width:100%;
	height:100%;
}

.shadow h3{
	font:18px tahoma;
	color:#fff;
	padding:50px 0 0 0;
}

.clearmain{
	height:120px;
        clear: both;
        background-color:#fcd8b6;
             
        align:center;
        margin:auto;
        
        
}
.mainimg{

        align:center;
        padding: 10px;
        margin-left:15%;
        
}

/* events */
.event-date{
font-weight: bold;
  color: #f79233;
  font: 18px tahoma;
}




/* hall */
.hall-info{
	width:960px;
	margin:20px auto 0 auto;
	border-top:2px solid #333333;
}

.hall-info > section{
	float:left;
	width:50%;
}

.hall-info h3{
	font:18px tahoma;
	color:#333333;
	text-transform:uppercase;
}

.hall-info p{
	font:14px/20px tahoma;
	color:#474747;
}

.hall-info ul{
	border-bottom:1px solid #333333;
}

.hall-info li{
	font:bold 14px  tahoma;
	color:#474747;
	border-top:1px solid #333333;
	padding:5px 0;
}

.hall-info li a{
	color:#474747;
	text-decoration:none;
}

.fotorama__nav{
	margin-top:10px;
}

.hall-info li a:hover{
	opacity:0.5;
}

.hall-info li img{
	vertical-align:middle;
	margin:0 0 0 15px;
}

.hall .hall-info-left{
	width: 460px;
}

.hall .hall-info-right{
	float:right;
	width: 49%;
}

.fotorama__wrap{
	margin:25px auto 0 auto;
}

/* hall-rent */
#datepicker {
	width: 100%;
	z-index: 9;
	margin:0 0 30px 0;  
	position: relative;
} 

.ui-datepicker-header{
	background: #f79233;
	padding: 4px 2px 4px 7px;
}

.ui-datepicker-month,.ui-datepicker-year{
	font:17px tahoma;
	color:#fff;
}

.ui-datepicker-prev{
	float:left;
	background:url(../images/calendar-prev.png) no-repeat;
	display: block;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	cursor:pointer;
	position: relative;
	top: 4px;
}

.ui-datepicker-next{
	float:right;
	background:url(../images/calendar-next.png) no-repeat;
	display: block;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	cursor:pointer;
	position: relative;
	top: 4px;
}

.ui-datepicker-title{
	text-align: center;
}

.ui-datepicker-calendar{
	background:#e1e1e1;
	width: 100%;
	padding:5px 15px;
}

.ui-datepicker-calendar a{
	font:bold 13px tahoma;
	color:#939393;
	text-decoration:none;
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	line-height: 38px;
}

#datepicker th{
	font-weight: bold;
	text-align: left;
	text-indent: 10px;
}

.ui-datepicker-calendar .ui-state-active{
	background: #cbb550;
	color: #939393;
}

.ui-datepicker-calendar span{
	font:bold 14px tahoma;
	color:#4d4d4d;
}

.hall-rent{
	width:960px;
	margin:20px auto 0 auto;
}

.hall-rent .hall-info{
	border-top:2px solid #f79233;
	padding:20px 0 0 0;
}	

.hall-rent .hall-info h3{
	padding:0 0 5px 0;
}

.hall-info ul{
	border:0;
}

.hall-info-left p{
	font:16px tahoma;
	color:#4d4d4d;
}

.hall-info-left p span{
	font-weight:bold;
}

/* clandar */
.about .calendar .hall-info-right{
	float: left;
	width: 710px;
	margin: 0 0 0 15px;
}

.about .calendar .hall-info-left{
	width:235px;
}

.about .calendar .hall-info-left img{
	display:block;
	margin:0 auto;
	max-width:100%;
}

.about .calendar .hall-info-right h3{
	font:18px tahoma;
	color:#262626;
	border-bottom:2px solid #333333;
	padding-bottom:2px;
	margin:0 0 5px 0;
}

.about .calendar .hall-info-right h3 span{
	font-weight:bold;
	color:#f79233;
}

.about .calendar .hall-info-right p{
	font:14px/20px tahoma;
	color:#4d4d4d;
}

.about .calendar .hall-info-right p span{
	font-weight:bold;
}

.hall-info-right-info{
	border-bottom: 2px solid #333333;
	padding:0 0 5px 0;
	margin:0 0 10px 0;
}
	
.ticked{
	font:bold 14px/20px tahoma;
	color:#4d4d4d;
	border-top: 1px solid #333333;
	width:100%;
	display:block;
	padding:10px 0 0 0;
	margin:10px 0 0 0;
}	

/* gallery-photos */
.gallery-photos{
	padding:0 0 50px 0;
}

.fancybox-nav {

  width: 20%;
  height: 80%;

}

/* contacts */
.contacts{
	width: 960px;
	margin: 20px auto 0 auto;
}

.contacts h3{
	font:bold 16px tahoma;
	color:#f79233;
	text-transform:uppercase;
	border-bottom:1px dashed #707070;
	padding:0 0 3px 0;
	margin:0 0 15px 0;
}	

.contacts p{
	font:14px tahoma;
	color:#4b4b4b;
	padding:0 0 5px 0;
} 

.contacts p span{
	font-weight:bold;
}

.contacts-left{
	float:left;
	width:48%;
}

.contacts-right{
	float:left;
	width:48%;
	margin:0 0 0 2%;
}

/* footer */
footer{
	margin: 0 auto 0 auto;
	background:#000;
	padding:10px 0;
}

.footer-in{
	width:960px;
	margin:0 auto;
}

footer p{
	font:12px/16px tahoma;
	color:#fff;
	width:555px;
	text-align:center;
	float:left;
	margin:0 0 0 5px;
}

footer  span{
	font:12px tahoma;
	color:#fff;
	display:block;
	padding:0 0 3px 0;
}

.footer-right{
	float:right;
	text-align:right;
	  margin-top: 10px;
}
.footer-members-logo{
	float:left;
}


/* social */


@font-face {
    font-family: 'si';
    src: url('../fonts/socicon.eot');
    src: url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon.woff') format('woff'),
         url('../fonts/socicon.ttf') format('truetype'),
         url('../fonts/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(../fonts/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-right: 5px;
    color: #ffffff;
    background-color: #f89538;
}

.soc-icon-last{
    margin:0 !important;
}

.soc-facebook:before {
    content:'b';
}
.soc-youtube:before {
    content:'r';
}
.soc-twitter:before {
    content:'a';
}
.soc-google:before {
    content:'c';
}


.event a {
    background-color: #42B373 !important;
    background-image :none !important;
    color: #ffffff !important;
}

